@media (max-width: 500px) {
/*	#lnk_profile{
		display: none;
	}
*/


#hoopy_homepage ul li{
	width: 100%;
	margin-bottom: 20px;
}


/*+++++++++++++++++++++++++++++++++*/
/*LIBRARY*/
/*+++++++++++++++++++++++++++++++++*/
/*Book - extends*/
ul.list_book li{
	width: calc(50% - 10px);
	max-width: unset;
}
ul.list_book li._space{
	display: none;
}


}